<vector android:height="24dp" android:viewportHeight="512.0"
    android:viewportWidth="512.0" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#FF000000" android:pathData="M429.5,177.6l0,75.8l-173.5,166.8l-173.5,-166.8l0,-75.8l-44,45l0,289.4l434.9,0l0,-289.4z"/>
    <path android:fillColor="#FF000000" android:pathData="M256,0l-89.7,91.8l179.4,0z"/>
    <path android:fillColor="#FF000000" android:pathData="M112.5,121.8v118.9l143.5,138l143.5,-138V121.8H112.5zM218.7,166.6h74.6v30h-74.6V166.6zM341.3,249.9L341.3,249.9H170.7v-30h170.5V249.9z"/>
</vector>
